<form y1="-14">
	<field>
		<name>fld_SIN</name>
		<x>25.0</x>
		<y>646.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>15</para1>
	</field>
	<field>
		<name>fld_year</name>
		<x>168.0</x>
		<y>656.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_name</name>
		<x>35.0</x>
		<y>610.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_bSameAddr</name>
		<x>36.0</x>
		<y>587.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>3</type>
		<para1>(0,38,584)(1,38,569)</para1>
	</field>
	<field>
		<name>fld_addr_1</name>
		<x>36.0</x>
		<y>552.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_addr_2</name>
		<x>36.0</x>
		<y>540.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_PreparerName</name>
		<x>40.0</x>
		<y>484.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_PreparerAddr_1</name>
		<x>40.0</x>
		<y>472.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_PreparerAddr_2</name>
		<x>40.0</x>
		<y>460.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_T1013Before</name>
		<x>320.0</x>
		<y>478.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>3</type>
		<para1>(0,315,472)(1,315,459)</para1>
	</field>
	<field>
		<name>fld_linenum_1</name>
		<x>25.0</x>
		<y>336.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_linename_1</name>
		<x>100.0</x>
		<y>336.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_previousamt_1</name>
		<x>400.0</x>
		<y>336.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_diffsign_1</name>
		<x>428.0</x>
		<y>336.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_diffamt_1</name>
		<x>500.0</x>
		<y>336.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_revisedamt_1</name>
		<x>572.0</x>
		<y>336.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_linenum_2</name>
		<x>25.0</x>
		<y>312.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_linename_2</name>
		<x>100.0</x>
		<y>312.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_previousamt_2</name>
		<x>400.0</x>
		<y>312.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_diffsign_2</name>
		<x>428.0</x>
		<y>312.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_diffamt_2</name>
		<x>500.0</x>
		<y>312.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_revisedamt_2</name>
		<x>572.0</x>
		<y>312.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_linenum_3</name>
		<x>25.0</x>
		<y>288.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_linename_3</name>
		<x>100.0</x>
		<y>288.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_previousamt_3</name>
		<x>400.0</x>
		<y>288.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_diffsign_3</name>
		<x>428.0</x>
		<y>288.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_diffamt_3</name>
		<x>500.0</x>
		<y>288.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_revisedamt_3</name>
		<x>572.0</x>
		<y>288.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_linenum_4</name>
		<x>25.0</x>
		<y>264.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_linename_4</name>
		<x>100.0</x>
		<y>264.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_previousamt_4</name>
		<x>400.0</x>
		<y>264.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_diffsign_4</name>
		<x>428.0</x>
		<y>264.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_diffamt_4</name>
		<x>500.0</x>
		<y>264.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_revisedamt_4</name>
		<x>572.0</x>
		<y>264.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_linenum_5</name>
		<x>40.0</x>
		<y>238.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_linename_5</name>
		<x>100.0</x>
		<y>238.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_previousamt_5</name>
		<x>400.0</x>
		<y>238.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_diffsign_5</name>
		<x>428.0</x>
		<y>238.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_diffamt_5</name>
		<x>500.0</x>
		<y>238.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_revisedamt_5</name>
		<x>572.0</x>
		<y>238.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_linenum_6</name>
		<x>40.0</x>
		<y>214.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_linename_6</name>
		<x>100.0</x>
		<y>214.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_previousamt_6</name>
		<x>400.0</x>
		<y>214.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_diffsign_6</name>
		<x>428.0</x>
		<y>214.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_diffamt_6</name>
		<x>500.0</x>
		<y>214.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_revisedamt_6</name>
		<x>572.0</x>
		<y>214.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_explain_1</name>
		<x>30.0</x>
		<y>222.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_explain_2</name>
		<x>30.0</x>
		<y>202.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_explain_3</name>
		<x>30.0</x>
		<y>124.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_why</name>
		<x>0.0</x>
		<y>0.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>(0,30,163)(1,140,163)(2,284,163)(3,420,163)(4,539,163)</para1>
	</field>
	<field>
		<name>fld_date</name>
		<x>36.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(8,4,7)</para1>
	</field>
	<field>
		<name>fld_homephone</name>
		<x>465.0</x>
		<y>114.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>13</type>
		<para1>(6,4,7)</para1>
	</field>
	<field>
		<name>fld_busiphone</name>
		<x>465.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>13</type>
		<para1>(6,4,7)</para1>
	</field>
</form>
